Subject: Re: bug#49029: ungoogled-chromium failed to disable malware extension The Great Suspender

From: Jorge P. de Morais Neto <[email-masked]>
Date: Thu, 06 Jan 2022 08:34:34 -0300

Hello!

Em [2022-01-03 seg 23:55:59-0500], Maxim Cournoyer escreveu:

> With close to 1500 bugs open, we need *your* help :-).  If you think
> this issue is worthy of bringing upstream, please see to it!

Do you know of a way of bringing this issue upstream without a GitHub
account?  I could not find one.

Kind regards

-- 
- Many people hate injustice but few check the facts; this causes more
  injustice.  Ask me about <https://stallmansupport.org>
- I am Brazilian.  I hope my English is correct and I welcome feedback.
- Free Software Supporter: https://www.fsf.org/free-software-supporter
- If an email of mine arrives at your spam box, please notify me.